/* Custom CSS */

/* Example: Override main section background color. */
/* body .jupiterx-main {
    background-color: gray;
} */

body.page-id-820 .jupiterx-site, body.page-id-852 .jupiterx-site {
    font-family: "filson-pro";
}

:root {
	--primary-font: "filson-pro", Sans-serif;
}
main {
	max-width: 1920px;
	margin: 0 auto;
}

p {
    word-wrap: break-word;
}

button:focus{
    outline: 0 !important;
}

.img-form{
	width: 150px;
	margin: 10px 0;
}

.m-0{
	margin: 0;
}

.mt-10{
	margin-top: 10px;
}

.flex{
	display: flex;
}

.flex-col{
	flex-direction: column;
}

.justify-between{
	justify-content: space-between;
}

.justify-center{
	justify-content: center;
}

.investor-heading,
.startup-heading {
   text-align: center;
   margin-bottom: 30px;
}

.investor-sub-heading,
.startup-sub-heading {
	text-align: center;
	margin-bottom: 60px;
}

.investor-block,
.startup-block {
    width: 32%;
    margin-right: 2%;
    float: left;
    border: 1px solid grey;
    border-radius: 20px;
}

.investor-block:last-child,
.startup-block:last-child {
    margin-right: 0;
}

.investor-content,
.startup-content {
	padding: 30px 15px;
	display: flex;
    flex-direction: column;
	justify-content: space-between;
    gap: 20px;
	min-height: 400px;
}

.investor-main-image{
	padding: 15px;
	gap: 20px;
}

.startup-main-image {
	position: relative;
}
.investor-banner-image,
.startup-banner-image {
	width: 100%;
	height: 100px !important;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	border-radius: 20px 20px 0 0;
}
.investor-logo-image{
	width: 80px;
	height: 80px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.startup-logo-image {
	position: absolute;
	top: 10px;
	left: 10px;
	width: 80px;
	height: 80px;
	opacity: 0.9;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}


.investor-container-name{
	margin-top: 15px;
}

.investor-title,
.startup-startup-name {
	font-size: 20px;
	line-height: 1;
}

.investor-location ,
.startup-country-origin {
	font-size: 16px;
}

.investor-location:before,
.startup-country-origin:before{
  content: "";
  background: url('/wp-content/uploads/2020/05/home-map-pointer.svg');
  width: 15px;
  height: 20px;
  display: block;
  background-size: contain;
  background-repeat: no-repeat;
  float: left;
  margin-right: 5px;
}

.investor-short_description{
	height: 168px;
}

.investor-description,
.startup-description {
	font-size: 16px;
}

.investor-anchor,
.startup-anchor{
	cursor: default;
	width: fit-content;
}

.startup-money-looking-for,
.startup-minimum-ticket{
	margin: 0;
}

.investor-button,
.startup-button,
.cta-button {
	background-color: var(--e-global-color-primary);
    background-image: linear-gradient(90deg, var(--e-global-color-primary) 0%, var(--e-global-color-secondary) 100%);
    color: #ffffff;
    border: none;
    border-radius: 5px;
    padding: 5px 20px;
	width: fit-content;
	cursor: pointer;
}

.team-container {
	display:flex;
	justify-content:space-around;
}

.team-member-div {
	width:110px;
	display:flex;
	flex-direction:column;
	align-items:center
}

.team-member-image {
	width: 80px;
	height: 80px;
}

dialog#dialog-pitch-deck {
	padding: 30px;
	border: 1px solid #ccc;
	border-radius: 5px;
	position: relative;
}

dialog#dialog-pitch-deck[open] {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

dialog#dialog-pitch-deck h3 {
	font-size: 30px;
}

dialog#dialog-pitch-deck > * {
	margin: 0;
}

dialog::backdrop {
	background-color: rgba(0, 0, 0, 0.5);
}

.pitch-deck-close-dialog{
	position: absolute;
	top: 10px;
	right: 10px;
	background: none;
	border: none;
	font-size: 20px;
	cursor: pointer;
}

form[method="dialog"] {
	text-align: right;
}

.single-investor-block,
.single-startup-block
{
	display: flex;
	justify-content: center;
}


.single-investor-block .investor-block,
.single-startup-block .startup-block {
    width: 60%;
	clear: both;
	margin: 0;
}

.pms-field input,
.pms-field select,
#pms_login input {
	background-color: rgba(2, 1, 1, 0);
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #dbdbdb;
	border-radius: 25px 25px 25px 25px;
	color: #051b34;
	padding: 13px 20px 13px 20px;
}

.pms-field label{
	font-weight: 600;
}

.pms-field select{
	width: 100%;
}

.pms-field input[type="date"] {
	width: 145px;
	padding-right: 10px;
}

.pms-field input:focus,
.pms-field select:focus,
#pms_login input:focus {
	border-color: #3957ff;
}

.elementor-widget.elementor-widget-jet-mega-menu *:not(i, .fa) {
	font-family: filson-pro;
}
.button-text {
	font-family: filson-pro;
}
.pms-form input[type="select"] {
	width: 100%;
}
.after-border:after {
	content: "";
	display: block;
	position: absolute;
	bottom: -4px;
	width: 100%;
	right: 0;
	height: 4px;
	border-top: -2px solid red;
	background-color: firebrick;
	background: rgb(100, 221, 255);
	background: linear-gradient(
		90deg,
		rgba(100, 221, 255, 1) 0%,
		rgba(16, 60, 219, 1) 100%
	);
}
.before-border:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	width: 100%;
	right: 0;
	height: 4px;
	border-top: -2px solid red;
	background-color: firebrick;
	background: rgb(100, 221, 255);
	background: linear-gradient(
		90deg,
		rgba(100, 221, 255, 1) 0%,
		rgba(16, 60, 219, 1) 100%
	);
}
section.equal-height-content div.elementor-widget-wrap > div {
	display: flex;
	height: 100%;
}

.plus-icon {
	position: relative;
}
.plus-icon:before {
	content: url(/wp-content/uploads/2023/02/Recurso-10.svg);
	width: 4rem;
	height: 4rem;
	display: block;
	position: absolute;
}
.plus-icon.left:before {
	top: -2rem;
	left: -2rem;
}
.plus-icon.right:before {
	bottom: -2rem;
	right: -2rem;
}
.bg-image-home,
.bg-image-home .elementor-widget-container {
	width: fit-content !important;
}
.bg-image-home .elementor-widget-container img {
	height: auto;
}

/****************** Slider section ******************/
#home-slider .elementor-container {
	justify-content: end;
}
#home-slider .slider-opacity {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 70%;
	opacity: 30%;
	z-index: 8;
}
#home-slider .slider-image > div > div:not(.elementor-background-overlay) {
	z-index: 9;
}
section#home-slider:after {
	content: "";
	display: block;
	position: absolute;
	bottom: -4px;
	width: 75%;
	right: 0;
	height: 4px;
	background: rgb(100, 221, 255);
	background: linear-gradient(
		90deg,
		rgba(100, 221, 255, 1) 0%,
		rgba(16, 60, 219, 1) 100%
	);
}
/******************	Network section ******************/

#network-home .left-column .elementor-widget-wrap {
	max-height: 90%;
}

.custom-border-bottom::after {
	content: "";
	display: block;
	position: absolute;
	bottom: -4px;
	width: 100%;
	right: 0;
	height: 4px;
	background: rgb(100, 221, 255);
	background: linear-gradient(
		90deg,
		rgba(100, 221, 255, 1) 0%,
		rgba(16, 60, 219, 1) 100%
	);
}
@media (max-width: 767px) {
	.investor-container, .startup-container {
		flex-direction: column;
	}
	.startup-block {
    	width: 100%;
    	margin-right: 0;
    	margin-bottom: 30px;
	}
	.investor-block {
        width: 100%;
        margin-right: 0;
        margin-bottom: 30px;
    }
	.plus-icon .elementor-widget-container {
		border: none !important;
	}
	:is(.plus-icon.left, .plus-icon.right):before {
		border: none;
		bottom: -2rem;
		right: 0rem;
		top: unset;
		left: unset;
		width: 2rem;
		height: 2rem;
	}
}

.pms-account-navigation {
	margin-bottom: 2rem;
}
/* Registro */

.pms-form-fields-wrapper.custom-register {
	display: grid;
	grid-template-columns: 1fr;
	gap: 3rem;
}
.pms-form-fields-wrapper.custom-register > fieldset {
	display: flex;
	flex-direction: column;
}

.pms-form-fields-wrapper.custom-register li.pms-field {
	min-height: 84px;
}
.pms-form-fields-wrapper.custom-register .extra-register {
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.pms-form-fields-wrapper.custom-register .pms-form-submit,
#pms_edit-profile-form input[type="submit"],
#pms_new_subscription-form input[type="submit"]:not(#pms-apply-discount),
#pms_login .login-submit input[type="submit"] {
	background-color: var(--e-global-color-primary);
	background-image: linear-gradient(
		90deg,
		var(--e-global-color-primary) 0%,
		var(--e-global-color-secondary) 100%
	);
	cursor: pointer;
	font-size: 16px;
	font-weight: 400;
	width: 100%;
	height: 50px;
	margin: 0px 0px 0px 0px;
	border-style: none;
	border-radius: 25px 25px 25px 25px;
	color: white;
	font-family: var(--primary-font);
}
.pms-form-fields-wrapper.custom-register .pms-form-submit:hover,
#pms_edit-profile-form input[type="submit"]:hover {
	border-style: none;
	box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.5);
}

@media (min-width: 768px) {
	.pms-form-fields-wrapper.custom-register {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 3rem;
	}
	.pms-form-fields-wrapper.custom-register .extra-register.hide-medium-up {
		display: none;
	}
}
@media (max-width: 767.98px) {
	.pms-form-fields-wrapper.custom-register .extra-register.hide-medium-down {
		display: none;
	}
}

#pms-subscription-plans-discount #pms_subscription_plans_discount_code {
	margin-right: 1rem;
}

.pms-form-fields-wrapper.custom-register #pms-apply-discount {
	color: var(--e-global-color-primary);
	border-color: var(--e-global-color-primary);
	font-family: var(--primary-font);
}

#pms_edit-profile-form .pms-form-fields-wrapper {
	max-width: 900px;
	margin: 0 auto;
}

form#pms_login {
	max-width: 500px;
	margin: 0 auto;
}

#pms_new_subscription-form {
	max-width: 500px;
	margin: 0 auto;
}
.pms-subscription-plan-name,
.pms-subscription-plan-price {
	font-size: 2rem;
}

@media (min-width: 768px) and (max-width: 1199.98px) {
	.elementor-182
		.elementor-section.elementor-top-section.elementor-element
		.elementor-element.elementor-element-a4bdd91
		.raven-nav-menu-toggle {
		text-align: right;
	}
	.elementor-182
		.elementor-section.elementor-top-section.elementor-element
		.elementor-element.elementor-element-61b98d8 {
		width: 30%;
	}
	.elementor-182
		.elementor-section.elementor-top-section.elementor-element
		.elementor-element.elementor-element-05a279a {
		width: 40%;
	}
}
